/* Localized versions of Info.plist keys */
// Norwegian
CFBundleName = "Brukermanualer";
CFBundleDisplayName = "Brukermanualer";
NSHumanReadableCopyright = "©2009-2012 Brother Industries, Ltd. \nAll Rights Reserved.";